# Brook

From ArchWiki
Jump to navigation Jump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

Brook is a cross-platform strong encryption and not detectable proxy. Its goal is to keep it simple, stupid and not detectable.

## Installation

Install the brook package.

## Usage

To start brook as ws server:

    # brook wsserver -l :<port> -p <password>

To start brook as ws client:

    # brook wsclient -s ws://<server_ip>:<port> -p <password> --socks5 <client_ip>:<port>

## See also

Brook Github

Category:

- Proxy servers